===========================================================================    
DDEChecker: a tool that implements validated simulation-based verification
algorithms to verify bounded-time invariant properties of DDEs of
the form x'(t) = f(x(t),x(t-r)).

Current version: v1.0
Validated on platform: Matlab R2014a, 64bit-Ubuntu-Desktop-14.10 
Latest modification: on Apr 30, 2016, by Mingshuai Chen, SKLCS-ISCAS

Corresponding e-mail: {chenms@ios.ac.cn}
Comments and bug-reports are higly appreciated.
===========================================================================


1. Extract DDEChecker_v1.0.tar.bz2, which should create the structure

   DDEChecker.m
   DDECheckerVM_dim5.m
   issafe.m
   cutset.m
   addnewpartition.m
   getl.m
   getlm.m
   getlmd.m
   circles.m
   exp1_logistic.m
   exp2_microbial.m
   exp6_gene_dim5_lag5.m
   results
   README.md

2. Launch your Matlab in the path where lies the tool, then compose your own
   verification problem in a new .m script, for instance 'myprob.m'. Three 
   examples (exp1_logistic, exp2_microbial, exp6_gene_dim5_lag5) are provided
   in this package.

3. Run your script in Matlab by typing the name:
   
   >> myprob

   Verification information will then be printed and you may uncomment some 
   annotations in the file DDEChecker.m to get some interesting plots.

4. Enjoy.
